RubyGems Navigation menu

dependabot-composer 0.214.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.260.0 - June 06, 2024 (50 KB)
  2. 0.259.0 - May 30, 2024 (50 KB)
  3. 0.258.0 - May 16, 2024 (50 KB)
  4. 0.257.0 - May 13, 2024 (49.5 KB)
  5. 0.256.0 - May 10, 2024 (50 KB)
  6. 0.214.0 - December 01, 2022 (49 KB)
Show all versions (892 total)

Runtime Dependencies (1):

dependabot-common = 0.214.0

Development Dependencies (13):

debug >= 1.0.0
gpgme ~> 2.0
parallel_tests ~> 4.0.0
rake ~> 13
rspec ~> 3.8
rspec-its ~> 1.2
rubocop ~> 1.39.0
simplecov ~> 0.21.0
stackprof ~> 0.2.16
vcr = 6.1.0
webmock ~> 3.4

Owners:

Pushed by:

Authors:

  • Dependabot

SHA 256 checksum:

a4fa09991b570059c170ad0d0098263a009834bcce2dd03ae9e3c33e3387077e

Total downloads 2,725,144

For this version 13,640

License:

Nonstandard

Required Ruby Version: >= 3.1.0

Required Rubygems Version: >= 3.1.0

Links: